/*
Theme Name: Twenty Fourteen Child
Theme URI: http://wordpress.org/themes/twentyfourteen
Author: the WordPress team / Anpassungen durch Torsten Villnow
Author URI: http://wordpress.org/
Description: In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentyfourteen
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: twentyfourteen
*/
@import url("../twentyfourteen/style.css"); /* reference to template */
/*
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* 
   Bis auf weiteres: 
   - Test der Anpassungen nur mit den Twenty Fourtenn spezifischen Plugins 
   - Aufnahme nur solcher Änderungen, die nicht mit den Plugins gehen
*/


/******
   Reduzieren Space am oberen Ende der Seite
   - war: 48px für masthead (keine Auswirkungen erkennbar) 
   - war: 72px für content 
   Tipp: http://wordpress.org/support/topic/too-much-space-between-header-and-main-content-2
 
.masthead-fixed .site-main {
margin-top: 48px;
}
.content-area, .content-sidebar {
padding-top: 36px;
}
*/

/******
    Ändern Menüzeile
	- kein Uppercase 
*/
.site-navigation a {
	text-transform: none;
}

/******
    Ändern Font des Titels auf den Seiten
	- font-size (war: 33px)
	- font-weight:bold (war: 300)
	- keine Großbuchstaben: text-transform (war: uppercase)
*/
.entry-title {
	font-size: 30px;
	font-weight:bold;
	text-transform:none;
}

/******
    Reduzieren des White Space zwischen den Widgets
	- margin-bottom (war: 48px)
*/
.widget {
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	line-height: 1.2857142857;
	margin-bottom: 30px;
	width: 100%;
	word-wrap: break-word;
}

/******
    Widget-Titel im linken Bereich
	- keine Großbuchstaben: text-transform (war: uppercase)
	- weniger Space nach Titel: margin (war: 0 0 24px)
	  ==> das ist nicht der richtige Parameter
*/
.widget .widget-title {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.7142857142;
	margin: 0 0 24px 0;
	text-transform: none;
}

/******
    Widget-Titel im rechten Bereich
	- keine Großbuchstaben: text-transform (war: uppercase)
	- weniger Space nach Titel: margin (war: 0 0 18px)
	
*/
.content-sidebar .widget .widget-title {
	border-top: 5px solid #000;
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 900;
	margin: 0 0 6px;
	padding-top: 7px;
	text-transform: none;
}

/******
    Reduzierung White Space zwischen (vor und nach) den Blog Posts (List View unter "Aktuelles")
	- Abstand ist damit so groß wie zwischen erstem Post und Menü-Zeile
	- war: padding-top: 48px;
	- war: margin-bottom: 48px;	
*/
.list-view .site-content .hentry {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 24px;
	margin-bottom: 12px;
}


/*
##########################################################
*/

/******
   	Zum Testen des Seiten-Layouts
	- Hintergrundfarbe ändern (war #fff)
    - auf irgendeinen anderen Wert ändern, z.B. aaa
*/  

.site {
	background-color: #fff;
	max-width: 1260px;
	position: relative;
}

